/**
 * Copyright 2022-2025 Theai, Inc. dba Inworld AI
 */

#include "InworldRuntimeGraphNode.h"

#include "K2Node_InworldUnwrapDataHandle.h"
#include "Modules/ModuleManager.h"

#define LOCTEXT_NAMESPACE "FInworldRuntimeGraphNodeModule"

DEFINE_LOG_CATEGORY(LogInworldRuntimeGraphNode);

void FInworldRuntimeGraphNodeModule::StartupModule()
{
}

void FInworldRuntimeGraphNodeModule::ShutdownModule()
{
}

#undef LOCTEXT_NAMESPACE

IMPLEMENT_MODULE(FInworldRuntimeGraphNodeModule, InworldRuntimeGraphNode)
